@charset "UTF-8";
/* CSS Document */

/*===== CUSTOM CSS - JRR ======*/


p a
{
color:#DF8926 !important;
}

td a
{
color:#DF8926 !important;
}

td a:hover
{
color:#DF8926 !important;
text-decoration:underline;
}

p a:hover
{
color:#DF8926 !important;
text-decoration:underline;
}

.item_fulltext li a
{
color:#DF8926 !important;
}

li a:hover
{
text-decoration:underline;
}

h1
{
color:#00619C !important;
font-size:21px !important;
}


h3
{
padding-bottom:8px;
margin-bottom: 18px;
}



h4
{
color: #00619C !important;
}



#aside-left.span3
{

background-color:#E6E7E8!important;
padding:10px 10px 10px 10px!important;
margin:0px px 0px 0px;
height:325px;
}



#aside-right.span3
{

	background-color:#E6E7E8!important;
	padding:10px 10px 10px 10px!important;
margin:0px px 0px 0px;


}


.moduleTitle
{
border-bottom: 1px solid #fff!important;
padding:0px 0px 15px 0px!important;
	margin:0px 0px 15px 0px!important;

}


.category-modulehighlights
{
padding:0px 0px 0px 0px!important;
margin:0px 0px 0px 15px!important;
}



.category-modulehighlights li
{
	line-height:21px !important;
padding:0px 0px 10px 0px;
}



.category-modulehighlights li a
{
color:#999!important;
}

.category-modulehighlights li a:hover
{
color:#00619C!important;
}



.mod-custom.mod-custom__highlights p
{
margin:0px 0px 0px 0px;
padding:0px 0px 15px 0px;
line-height:20px;
}

.mod-custom.mod-custom__highlights a
{
color:#999;
}


.mod-custom.mod-custom__highlights a:hover
{
color:#00619C;
}






.hpprojects a

{
	line-height:0px;
	margin:0px 0px 0px 0px;
}



.mod-custom mod-custom__hpprojects a
{

	line-he x
}


#aside-right .moduletable, #aside-left .moduletable
{
	margin-bottom: 0px;
}

.mod-custom.mod-custom__hpprojects p
{
padding-bottom:7px;
}


.mod-custom.mod-custom__hpprojects a
{
color:#999;
font-size:14px;
}


.mod-custom.mod-custom__hpprojects a:hover
{
color:#00619C;
}


.highlightreadmore,
.projectsreadmore
{
margin:0px 0px 0px 0px !important;
padding:0px 0px 0px 0px !important;
}





.mod-custom.mod-custom__highlightreadmore p
{
margin:0px 0px 0px 0px;
padding:5px 0px 5px 0px;
background-color:#B7C68A;
width:70px;
text-align:center;
color:#fff;
font-size:13px;
font-weight:bold;
}


.mod-custom.mod-custom__highlightreadmore p
{
margin:0px 0px 0px 0px;
padding:5px 0px 5px 0px;
background-color:#B7C68A;
width:70px;
text-align:center;
font-size:13px;
font-weight:bold;
}

.mod-custom.mod-custom__highlightreadmore a
{
color:#fff;
}

.mod-custom.mod-custom__highlightreadmore a:hover
{
background-color:#DF8926;
margin:0px 0px 0px 0px;
padding:9px 16px 9px 15px;
width:70px;
text-align:center;
font-size:13px;
font-weight:bold;
}


.mod-custom.mod-custom__projectsreadmore p
{
margin:0px 0px 0px 0px;
padding:5px 0px 5px 0px;
background-color:#B7C68A;
width:70px;
text-align:center;
color:#fff;
font-size:13px;
font-weight:bold;
}


.mod-custom.mod-custom__projectsreadmore p
{
margin:10px 0px 0px 0px;
padding:5px 0px 5px 0px;
background-color:#B7C68A;
width:70px;
text-align:center;
font-size:13px;
font-weight:bold;
}

.mod-custom.mod-custom__projectsreadmore a
{
color:#fff;
}

.mod-custom.mod-custom__projectsreadmore a:hover
{
background-color:#DF8926;
margin:0px 0px 0px 0px;
padding:9px 16px 9px 15px;
width:70px;
text-align:center;
font-size:13px;
font-weight:bold;
}



#component h2
{
display:none;
}



.item_img.img-intro.img-intro__left

{
display:none;
}


.page-featured h4
{
color:#00619C;
font-weight:bold;
text-transform: capitalize;
font:22px/22px "Open Sans Condensed",sans-serif;

}



.page-featured h4 a
{
color:#00619C;
font-weight:bold;
text-transform: capitalize;
font:22px/22px "Open Sans Condensed",sans-serif;
display:none;
}



.addthis_toolbox
{
display:none;
}


div.moduletable.highlights
{
margin:0px 0px 0px 0px !important;
padding:0px 0px 0px 0px;
}

div.moduletable.projectspotlight
{
margin:0px 0px 0px 0px !important;
padding:0px 0px 0px 0px;
}


ul.category-moduleprojectspotlight
{
padding:0px 0px 10px 0px;
}


ul.category-moduleprojectspotlight li
{
padding:0px 0px 10px 0px;
line-height:18px:
}


ul.category-moduleprojectspotlight li a
{
color:#999;
}

ul.category-moduleprojectspotlight li a:hover
{
color:#00619C;
}


.moduletable.projectspotlight a.bt-title
{
color:#DF8926;
font-size:17px;
text-transform: initial !important;
font-weight:normal;
line-height:18px;
padding:0px 0px 12px 0px;
}



.moduletable.projectspotlight .bt-introtext
{
color:#999;
font-weight:normal;
}






/*===== CUSTOM CSS - JRR - Global Nav======*/



.navigation ul.sf-menu ul
{
width:155px !important;
}



.sub-menu li a
{
width:125px;
font-size:14px !important;
line-height:15px !important;
padding-bottom:10px !important;
text-transform: initial !important;
}


/*===== CUSTOM CSS - JRR - Slider ======*/


.moduletable.slider.span12 h3
{
display:none;
}

.slide-desc
{
display:none;
}




/*===== CUSTOM CSS - JRR - Local Nav======*/


.localnav h3
{
display:none;
}

.localnav li a
{
color:#00619C;
line-height:0px !important;
padding:0px 0px 0px 0px !important;
margin:0px 0px 0px 0px !important;
}

.localnav li.current.active
{
color:#00619C;
font-weight:bold;
}

.localnav ul.nav-child.unstyled.small a
{
color:#DF8926;
font-weight:normal;
font-size:11px;
}


.localnav ul.nav-child.unstyled.small li.current.active a

{
font-weight:bold;
}



li.item-305,
#top-row li.item-260,
#top-row li.item-261,
#top-row li.item-262,
#top-row li.item-263,
#top-row li.item-264,
#top-row li.item-265,
#top-row li.item-266,
#top-row li.item-267,
#top-row li.item-288,
#top-row li.item-272,
#top-row li.item-273,
#top-row li.item-274,
#top-row li.item-275,
#top-row li.item-276,
#top-row li.item-277,
#top-row li.item-278,
#top-row li.item-279,
#top-row li.item-280,
#top-row li.item-281,
#top-row li.item-282,
#top-row li.item-283,
#top-row li.item-284,
#top-row li.item-271,
#top-row li.item-270,
#top-row li.item-302
{
display:none;
}


li.item-417,
li.item-417.parent
{
display:none;
}



/*===== CUSTOM CSS - JRR - FAQs gallery======*/

li.gallery-item
{

}



li.gallery-item.faqs.isotope-item

{

}


li.gallery-item .item_header
{
background-color:#00619C;
color:#fff;
margin:0px 0px 0px 0px;
padding:13px 13px 13px 13px;
height:150px;
display:none;
}


li.gallery-item .item_header a

{
color:#fff;
}


li.gallery-item .item_introtext
{
background-color:#00619C;
color:#fff;
margin:0px 0px 0px 0px;
padding:13px 13px 13px 13px;
height:90px;
font-size:15px;
line-height:18px;
font-variant:small-caps;
}

li.gallery-item .item_introtext a
{
color:#fff;
}


li.gallery-item .item_introtext a:hover
{
color:#DF8926;
}



/*===== CUSTOM CSS - JRR - Staff accordian ======*/




.fancypantsaccordionholder img
{
float:left;
padding:0px 30px 1200px 0px;
margin:0px 0px 0px 0px;
}



.su-spoiler-style-fancy
{
border:none;
}

.su-spoiler-style-fancy .su-spoiler-title

{
border-bottom:1px solid #ffa801;
}



/*===== CUSTOM CSS - JRR - FOOTER======*/



#mainbottom
{
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
}


#footer-row .row-container
{
border-top: thin solid #E6E7E8;
padding:20px 0px 0px 0px;
margin-top:80px;
}



.footerlogo
{
width:300px;
float:left;
padding:0px 0px 0px 0px;
margin:0px 50px 0px 0px;
}

.footerlogo img
{

width:80px;
margin-right:20px;
padding:0px 0px 0px 0px;
float:left;
}

.footerlogo p
{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}


.footer_nav
{
width:430px;
float:left;
padding:0px 0px 0px 0px;
margin:-16px 52px 50px 0px;
}

.footer_nav a
{
font-size:16px;
padding:0px 0px 0px 0px !important;
margin:0px 0px 0px 0px !important;
color:#DF8926 !important;
}


.bid-with-us
{
width:300px;
float:left;
padding:0px 0px 0px 0px;
}


.bid-with-us a
{
font-size:13px;
font-weight:bold;
font-style:italic;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
}



/*ul.nav.menu li.item-101.current,
ul.nav.menu li.item-101.parent,
ul.nav.menu li.item-167.parent,
ul.nav.menu li.item-255.parent,
ul.nav.menu li.item-256.parent,
ul.nav.menu li.item-257,
ul.nav.menu li.item-258.lastItem
{
float:left;
margin:0px 0px 0x 0px;
padding:0px 30px 0px 0px;
}*/


ul.nav.menu li
{
font-size:18px;
line-height:28px;
}



.moduletable.bid-with-us
{
}

.moduletable.bid-with-us p
{
font-size:27px;
text-align:left;
line-height:30px;
color:#B7C68A;
}


.moduletable.footer_nav li
{
float:left;
padding:0px 10px 0px 0px;
}




/*===== CUSTOM CSS - JRR - Contact Us Form ======*/


.moduletablecontactform td

{
font-weight:;
color:#00619C;
}



.moduletablecontactform td .rsform-input-box

{
background-color:#E6E7E8;
border:none;
}


.rsform-block-submit td
{
color:#fff;
}

.rsform-submit-button
{
border:none;
background-color:#00619C;
color:#fff;
}



/*===== CUSTOM CSS - JRR - Search ======*/



.moduletable.searchbox
{
float:right;
border-bottom:none !important;
}



/*===== CUSTOM CSS - JRR - Inline-article link
style="color: blue; padding: 8px 8px 8px 8px; background-color: #e6e7e8;"  ======*/


/*===== CUSTOM CSS - JRR - accordion======*/


.su-accordion 
{
margin:0px 0px 0px 0px !important;
}

.su-spoiler.su-spoiler-style-fancy.su-spoiler-icon-chevron.su-spoiler-closed.su-spoiler-left
{
margin-bottom: 5px;
}

.su-spoiler-title 
{
padding-top:0px !important;
padding-bottom:0px !important;
}


.su-spoiler-title h3
{
font-size:18px;
}


.su-spoiler-content
{
font-size:14px;
}

/* JA MEGAFILTER OVERRIDES */

.product-item-details .col-md-6 {width: 93%;margin:0 auto;}
.ja-megafilter-wrap .ja-toolbar-wrapper.toolbar-top {display:none !important;}

.product-item-details {
    font-size: 14px;
    line-height: 1.7142;
    padding-left: 20px !important;
}

.item {
    /* padding-bottom: 22px; */
    padding-bottom: 0px !important;
}

.product-item-details .col-md-6 {
    width: 100% !important;
    margin: 0 auto;
}

/*  ALLVIDEOS CONTAINER WIDTH OVERRIDE */
.d-flex {
	display:flex;
	flex-direction: row;
	 flex-wrap: wrap;
	padding-bottom: 1.5rem;
}

.sa-video-container {
 	max-width:426px !important;
	margin: auto;
 }

@media (max-width: 767px) {
	.w-50 {	width: 100%; float: left;}
	.video50 { padding-bottom: 1.5rem; padding-top: 0.5rem;}
	.d-flex {padding-bottom: 1rem;}
}
@media (min-width: 768px) and (max-width: 979px) {
	.w-50 {	width: 100%; float: left;}
	.video50 { padding-bottom: 1.5rem; padding-top: 0.5rem;}
	.d-flex {padding-bottom: 1rem;}
}
@media (min-width: 980px) and (max-width: 1199px) {
	.w-50 {	width: 50%; float: left;}
	.w-50 > p {padding-right: 1.5rem;}
	.video50 {	order: 2; }
}
@media (min-width: 1200px) {
	.w-50 {	width: 50%; float: left;}
	.w-50 > p {padding-right: 1.5rem;}
	.video50 {	order: 2; }
}
